#include <windows.h>

BOOL WINAPI DllMain(
		               HINSTANCE hinstDLL,
		               DWORD fdwReason,
		               LPVOID lpvReserved
)
{
	return TRUE;
}


HRESULT WINAPI SLGetWindowsInformationDWORD(
  __in   PCWSTR pwszValueName,
  __out  DWORD* pdwValue
)
{
	*pdwValue = 1;
	return S_OK;
}
